.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.float-none{
	border: hidden;
	margin: 0;
	padding: 0;
	clear:both;
}
.hidden {
  display: none !important;
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
  .visible-xs {
    display: block !important;
  }
    .launcher_mbtn {
        display: none !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

.push-left{
	float: left;
}
.push-right{
	float: right;
}

.box-1{
	width: 4%;
	margin: 0;
	padding: 0;
}
.box-2{
	width: 14%;
	margin: 0;
	padding: 0;
}
.box-3{
	width: 24%;
	margin: 0;
	padding: 0;
}
.box-4{
	width: 34%;
	margin: 0;
	padding: 0;
}

.box-5{
	width: 44%;
	margin: 0;
	padding: 0;
}
.box-6{
	width: 54%;
	margin: 0;
	padding: 0;
}

.box-7{
	width: 64%;
	margin: 0;
	padding: 0;
}

.box-8{
	width: 74%;
	margin: 0;
	padding: 0;
}

.box-9{
	width: 84%;
	margin: 0;
	padding: 0;
}
.box-10{
	width: 94%;
	margin: 0;
	padding: 0;
}
.box-11{
	width: 95.5%;
	margin: 0;
	padding: 0;
}

/*Input Class*/
.form-box{
	width: 70%;
	margin: 5% auto;
}
.form-group {
	clear: both;
 	margin-bottom: 15px;
}
.label-font{
	display: block;
	padding: 4px 12px;
	height: 34px;
	font-size: 18px;
	font-weight: bolder;
	line-height: 34px;
	vertical-align: middle;
	color: #9fc63a;
}
.form-text{
	height: 50px;
	font-size: 18px;
	font-weight: bolder;
	margin-left: 15px;
}
.form-text .font-span{
	margin-right: 15px;
}

.label-content-font{
	padding: 4px 12px;
	height: 34px;
	font-size: 16px;
	line-height: 34px;
	vertical-align: middle;
	color: white;
}
.form-control {
	display: inline-block;
	height: 42px;
	font-size: 18px;
	line-height: 42px;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 0 0.5%;
	margin: 0 2%;
}
.form-control::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #ccc;
}
.form-control::-webkit-input-placeholder {
  color: #ccc;
}
select.form-control {
  height: 42px;
  line-height: 42px;
}

.btn {
	min-width: 150px;
	height: 42px;
	display: inline-block;
	padding: 1% ;
	margin: 0 1% ;
	background-color: #515151;
	background-image: none;
	border: solid 1px #515151;
	border-radius: 8px;
	font-weight: bolder;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color:  white;
	white-space: nowrap;
	cursor: pointer;
}
.btn:hover {
	color: #515151;
	background-color: white; 
}

.btn2 {
	min-width: 150px;
	height: 42px;
	display: inline-block;
	padding: 1% ;
	margin: 0 1% ;
	background-color: #515151;
	background-image: none;
	border: solid 1px #515151;
	border-radius: 8px;
	font-weight: bolder;
	font-size: 16px;
	line-height: 42px;
	text-align: center;
	color:  white;
	white-space: nowrap;
	cursor: pointer;
	vertical-align: middle;
}
.btn2:hover , .btn2:active  .menubar li .btn2:hover , .menubar li.active .btn2 {
	color: white;
	background-color: #9fc63a; 
}
.btn-big-box{
	width: 100%;
}

.btn-big-menu-member , .btn-big-menu-buy , .btn-big-menu-turn , .btn-big-menu-service , .btn-big-menu-registered , .btn-big-menu-list{
	width: 30.5%;
	margin: 0.9%;
	padding: 2.5% 0;
	float: left;
	background-color: #323232;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 42%;
	border-radius: 50px;
	border: 3px solid #404040;
	-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	text-indent: -99999px;
	display: block;
}

.btn-big-menu-member:hover , .btn-big-menu-buy:hover , .btn-big-menu-turn:hover , .btn-big-menu-service:hover , .btn-big-menu-registered:hover , .btn-big-menu-list:hover{
	border: 3px solid #5b7614;
	background-color: #252f0d;
	background-size: 40%;
}

.btn-big-menu-member:link{
	background-image: url("../images/menu/menu_member.png");
}
.btn-big-menu-member:hover{
	background-image: url("../images/menu/menu_member_hover.png");
}
.btn-big-menu-buy:link{
	background-image: url("../images/menu/menu_buy.png");
}
.btn-big-menu-buy:hover{
	background-image: url("../images/menu/menu_buy_hover.png");
}
.btn-big-menu-turn:link{
	background-image: url("../images/menu/menu_turn.png");
}
.btn-big-menu-turn:hover{
	background-image: url("../images/menu/menu_turn_hover.png");
}
.btn-big-menu-service:link{
	background-image: url("../images/menu/menu_service.png");
}
.btn-big-menu-service:hover{
	background-image: url("../images/menu/menu_service_hover.png");
}
.btn-big-menu-registered:link{
	background-image: url("../images/menu/menu_registered.png");
}
.btn-big-menu-registered:hover{
	background-image: url("../images/menu/menu_registered_hover.png");
}
.btn-big-menu-list:link{
	background-image: url("../images/menu/menu_list.png");
}
.btn-big-menu-list:hover{
	background-image: url("../images/menu/menu_list_hover.png");
}

.btn-green{
	background-color: #9fc63a;
	margin-right: 3%;
}
.btn-green-color{
	background-color: #9fc63a;
}



.checkbox{
	padding: 0 12px;
	font-size: 18px;
}
.checkbox-btn{
	width: 24px;
	height: 30px;
	padding: 4px 12px;
	font-size: 18px;
	line-height: 34px;
	float: left;
}

.radio{
	font-size: 18px;
	color: white;
	line-height: 40px;
}
.radio input[type="radio"] {
	margin-left: 15px;
	padding: 0;
	zoom:120%;
}
.radio:nth-child(1){
}

/*Input Class End*/

body{
	background-image: url("../images/content/bg.jpg");
	background-repeat: repeat;
}
hr{
	border: none;
	border-top: 1px solid #3f3f3f;
	border-bottom: 1px solid #060505;
	margin: 10px 0;
}

.hr-dash{
	border: none;
	border-top: 1px dashed #3f3f3f;
	border-bottom: 1px dashed #060505;
	margin: 10px 0;
}

a , a:link , a:visited , a:hover , a:active {
	text-decoration-line: none;
	color: white;
}
p , .notice-box{
	font-size: 17px;
	color: white;
	line-height: 28px;
}
ol{
	margin-left: 20px;
	list-style: disc;
	font-size: 16px;
	color: white;
	line-height: 28px;
}

ul{
	margin-left: 20px;
	list-style: decimal;
	font-size: 16px;
	color: white;
	line-height: 28px;
}


.font-span{
	color: #9fc63a;
}

h1{
	font-size: 34px;
	font-weight: bolder;
	color: #9fc63a;
	line-height: 50px;	
}
h2{
	font-size: 24px;
	font-weight: bolder;
	color: white;
}
h3{
	font-size: 30px;
	color: #9fc63a;
	line-height: 35px;
	margin-top: 15px;
}
h4{
	font-size: 18px;
	font-weight: bolder;
	color: white;
}
h5{
	font-size: 22px;
	color: #9fc63a;
	line-height: 30px;
	font-weight: bolder;
}
h9{
	font-size: 17px;
	font-weight: bolder;
	color: white;
}



/*Menu*/
.bar-box{
	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 1%, #666666 2%, #474747 15%, #2c2c2c 44%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 97%, #131313 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 1%,#666666 2%,#474747 15%,#2c2c2c 44%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 97%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 1%,#666666 2%,#474747 15%,#2c2c2c 44%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 97%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #5f5f5f;
	border-bottom: 5px solid #7aa114;
}

.logo-box{
	float: left;
	width: 12%;
	padding: 16px 0;
	margin-left: 21%;
	margin-right: 3%;
}
.menu-box{
	float: left;
	width: 44%;
	padding: 0;
	margin: 0;
}
.menu-box ul li{
	width: 14%;
	margin: 2% 3% 0;
}
.contnet-box-5 ul li{
	width: 100%;
}

/*MenuBtn*/
.menu-member , .menu-buy , .menu-turn , .menu-service , .menu-registered , .menu-list{
	position: relative;
	width: 68%;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:  center center;
	display: block;
	text-indent: -99999px;
}
.menu-forget , .menu-modifykey , .menu-modify , .menu-barcode , .menu-invoice , .menu-verification{
	position: relative;
	width: 100%;
	height: 26px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:  center center;
	display: block;
	text-indent: -99999px;
}
.menu-member:hover , .menu-buy:hover , .menu-turn:hover , .menu-service:hover , .menu-registered:hover , .menu-list:hover{
	width: 70%;
}
.menu-forget:hover , .menu-modifykey:hover , .menu-modify:hover , .menu-barcode:hover , .menu-invoice:hover , .menu-verification:hover{
	width: 100%;
}


.menu-member:link{
	background-image: url("../images/menu/menu_member.png");
}
.menu-member:hover{
	background-image: url("../images/menu/menu_member_hover.png");
}
.menu-buy:link{
	background-image: url("../images/menu/menu_buy.png");
}
.menu-buy:hover{
	background-image: url("../images/menu/menu_buy_hover.png");
}
.menu-turn:link{
	background-image: url("../images/menu/menu_turn.png");
}
.menu-turn:hover{
	background-image: url("../images/menu/menu_turn_hover.png");
}
.menu-service:link{
	background-image: url("../images/menu/menu_service.png");
}
.menu-service:hover{
	background-image: url("../images/menu/menu_service_hover.png");
}
.menu-registered:link{
	background-image: url("../images/menu/menu_registered.png");
}
.menu-registered:hover{
	background-image: url("../images/menu/menu_registered_hover.png");
}
.menu-list:link{
	background-image: url("../images/menu/menu_list.png");
}
.menu-list:hover{
	background-image: url("../images/menu/menu_list_hover.png");
}
.menu-forget:link{
	background-image: url("../images/menu/menu_forget.png");
}
.menu-forget:hover{
	background-image: url("../images/menu/menu_forget_hover.png");
}
.menu-modifykey:link{
	background-image: url("../images/menu/menu_modifykey.png");
}
.menu-modifykey:hover{
	background-image: url("../images/menu/menu_modifykey_hover.png");
}
.menu-modify:link{
	background-image: url("../images/menu/menu_modify.png");
}
.menu-modify:hover{
	background-image: url("../images/menu/menu_modify_hover.png");
}
.menu-barcode:link{
	background-image: url("../images/menu/menu_barcode.png");
}
.menu-barcode:hover{
	background-image: url("../images/menu/menu_barcode_hover.png");
}
.menu-invoice:link{
	background-image: url("../images/menu/menu_invoice.png");
}
.menu-invoice:hover{
	background-image: url("../images/menu/menu_invoice_hover.png");
}

.menu-verification:link{
	background-image: url("../images/menu/menu_verification.png");
}
.menu-verification:hover{
	background-image: url("../images/menu/menu_verification_hover.png");
}

.btn-eye{
	width: 27px;
	height: 20px;
	margin-left: 10px;
	display: inline-block;
	background-image: url("../images/icon/icon_eye_close.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position:  center center;
	text-indent: -99999px;
}
.btn-eye:hover{
	background-image: url("../images/icon/icon_eye_open.png");
}

.btn-logout{
	background-image: url("../images/menu/menu_logout.png");
	width: 48%;
	height: 28px;
	padding: 2.5% 0;
	margin: 10px 0 0 auto;
	background-color: #323232;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 48%;
	border-radius: 50px;
	border: 3px solid #404040;
	-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	text-indent: -99999px;
	display: block;
}
.btn-logout:hover{
	background-image: url("../images/menu/menu_logout_hover.png");
	border: 3px solid #5b7614;
	background-color: #252f0d;
	background-size: 46%;
}

/*Login*/
.recaptcha-box{
	width: 95%;
	margin: 8% auto 4%;
	background-color: #f9f9f9;
	border-radius: 5px;
}
.facebook-box{
	float: left;
	width: 40%;
}
.google-box{
	float: right;
	width: 40%;
}
.content-box-2{
	width: 23.5%;
	margin: 0.5%;
	padding: 3% 0;
	float: left;
	background: #405f16; /* Old browsers */
	background: -moz-linear-gradient(top,  #405f16 0%, #151a0f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #405f16 0%,#151a0f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #405f16 0%,#151a0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#405f16', endColorstr='#151a0f',GradientType=0 ); /* IE6-9 */
	border: 1px solid #507f09;
	-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	border-radius: 15px;
}
.content-box-3{
	width: 31%;
	margin: 1%;
	padding: 3% 0;
	float: left;
	background: #405f16; /* Old browsers */
	background: -moz-linear-gradient(top,  #405f16 0%, #151a0f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #405f16 0%,#151a0f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #405f16 0%,#151a0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#405f16', endColorstr='#151a0f',GradientType=0 ); /* IE6-9 */
	border: 1px solid #507f09;
	-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	border-radius: 15px;
	line-height: 28px;
}
.content-box-2:hover , .content-box-3:hover {
	background: #689c00; /* Old browsers */
	background: -moz-linear-gradient(top,  #689c00 1%, #152500 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #689c00 1%,#152500 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #689c00 1%,#152500 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#689c00', endColorstr='#152500',GradientType=0 ); /* IE6-9 */
	border: 1px solid #7cb30f;
}
.arrow , .arrow2 , .arrow3 , .arrow4, .arrow5{
	position: absolute;
	width: 4%;
	height: 3%;
	margin-top: 3%;
	background-image: url("../images/icon/icon_arrow.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	z-index: 9;
}
.arrow{
	margin-left: 19.9%;
}
.arrow2{
	margin-left: 42.2%;
}
.arrow3{
	margin-left: 64.4%;
}
.arrow4{
	margin-left: 20.2%;
}
.arrow5{
	margin-left: 43.1%;
}
.step-box{
	width: 76%;
	margin: 0 auto;
}


.content-box-5{
	width: 41.5%;
	min-height: 320px;
	margin: 1%;
	padding: 1% 3%;
	float: left;
	background-color: #323232;
	border: 1px solid #404040;
	-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	border-radius: 15px;
}
.content-box-5 a{
	line-height: 20px;
}


.title-bar{
	width: 100%;
	height: 44px;
	padding-top: 30px;
	background-image: url("../images/content/title_bar.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

/*Banner*/
.banner-btn-box{
	width: 12%;
	margin: -20% 13% 14% auto;
    min-height: 220px;
}



/*Btn*/

.btn-button{
	position: relative;
	width: 100%;
	height: 60px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:  center center;
	display: block;
	text-indent: -99999px;
    margin: 5px 0;
}

.banner-btn-box a {
	  transition: all 0.5s ease-out;
}

.banner-btn-box a:hover{
	transform: scale(0.97);
}

.banner-btn-box img:hover , .btn-box img:hover{
	filter: contrast(120%);
}

.btn-notice-button{
	position: relative;
	width: 100%;
	height: 60px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:  center center;
	display: block;
	text-indent: -99999px;
    margin: 5px 0;
}

.btn-start:link , .btn-banner-start:link{
	background-image: url("../images/button/btn_start.png");
}
.btn-start:hover , .btn-banner-start:hover{
	background-image: url("../images/button/btn_start_hover.png");
}
.btn-video:link , .btn-banner-video:link{
	background-image: url("../images/button/btn_video.png");
}
.btn-video:hover , .btn-banner-video:hover{
	background-image: url("../images/button/btn_video_hover.png");
}
.btn-more:link , .btn-banner-more:link{
	background-image: url("../images/button/btn_more.png");
}
.btn-more:hover , .btn-banner-more:hover{
	background-image: url("../images/button/btn_more_hover.png");
}
.btn-download:link , .btn-banner-download:link{
	background-image: url("../images/button/btn_download.png");
}
.btn-download:hover , .btn-banner-download:hover{
	background-image: url("../images/button/btn_download_hover.png");
}
.btn-home:link , .btn-banner-home:link{
	background-image: url("../images/button/btn_home.png");
}
.btn-home:hover , .btn-banner-home:hover{
	background-image: url("../images/button/btn_home_hover.png");
}
.btn-list{
	border-radius: 3px;
	background-color: #515151;
	font-weight: bolder;
	font-size: 16px;
	color:  white;
	border: solid 1px #515151;
	padding: 8px 25px;
	cursor: pointer;
	margin: 1%;
}
.btn-list:hover{
	color: #515151;
	background-color: white; 
}

.btn-google , .btn-apple{
	position: relative;
	width: 100%;
	height: 80px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:  center center;
	display: block;
	padding: 10px 0;
}


/*Content-box*/
.content-box{
	position: relative;
	z-index: 9;
	width: 70%;
	margin: 20px auto;
	padding: 0;
	background-color: #131313;
	border: 1px solid #404040;
	border-radius: 17px;
	-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
}
.content-box-m{
	position: relative;
	z-index: 9;
	width: 50%;
	margin: 20px auto;
	padding: 0;
	background-color: #131313;
	border: 1px solid #404040;
	border-radius: 17px;
	-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;	
}

.news-box{
	float: left;
	width: 46%;
	margin: 2% auto 2% 2%;
}
.mini-banner-box{
	float: right;
	width: 46%;
	margin: 2% 2% 2% auto;
}

.mini-banner-box .slick-slide{
	padding-top: 15px;
}

.game-box{
	position: relative;
	width: 70%;
	margin: 20px auto;
}

.game-content-left-box{
	width: 49%;
	float: left;
	margin-bottom: 20px;
	background-color: #131313;
	border: 1px solid #404040;
	border-radius: 17px;
	-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
}
.game-content-left-box:nth-child(even){
	width: 49%;
	float: right;
	margin-bottom: 20px;
	background-color: #131313;
	border: 1px solid #404040;
	border-radius: 17px;
	-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
}
.game-icon-box{
	width: 90%;
	margin: 10px auto;
}
.game-icon-box ul li{
	float: right;
	margin: 10px;
	width: 40px;
}
/*Icon*/
.icon-baha , .icon-facebook , .icon-youtube{
	position: relative;
	width: 100%;
	height: 49px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:  center center;
	display: block;
	text-indent: -99999px;
}
.icon-baha:link{
	background-image: url("../images/icon/icon_baha.png");
}
.icon-baha:hover{
	background-image: url("../images/icon/icon_baha_hover.png");
}
.icon-facebook:link{
	background-image: url("../images/icon/icon_facebook.png");
}
.icon-facebook:hover{
	background-image: url("../images/icon/icon_facebook_hover.png");
}
.icon-youtube:link{
	background-image: url("../images/icon/icon_youtube.png");
}
.icon-youtube:hover{
	background-image: url("../images/icon/icon_youtube_hover.png");
}


.game-content{
	width: 90%;
	margin: 10px auto;
    min-height: 550px;
}
.game-content img{
	border: 1px solid #484848;
}


.left-box{
	float: left;
	width: 38%;
    margin-left: 11%;
}
.right-box{
	float: right;
	width: 38%;
    margin-right: 11%;
}
.left-box a , .right-box a{
	margin: 0 auto;
}

.btn-box{
	width: 90%;
	margin: 10px auto;
    min-height: 70px;
}

/*Notice*/

	.notice-box{
		width: 90%;
		min-height: 600px;
		margin: 5%;
	}
	.notice-img-box{
		width: 20%;
		float: left;
		margin: 1%;
	}
	.notice-img-box img{
		border: 1px solid #484848;
	}
	.notice-content-box{
		width: 75%;
		margin: 1%;
		float: right;
	}
	.notice-content-box h9 , .notice-content h9{
		float: left;
		width: 12%;
		border-radius: 3px;
		margin: 1% 1%;
		padding: 3px 0;
		text-align: center;

	}
	.notice-content-box .font-span , .notice-content .font-span{
		float: right;
		width: 18%;
		margin: 1% 1%;
		padding: 3px 0;
		text-align: right;
		font-size: 18px;
	}
	.notice-content img {
	  display: block;
	  max-width: 100%;
	  height: auto;
	  margin: 10px auto;
	  border: 1px solid #282828;
	}

	.item-common{
		float: left;
	    border-radius: 3px;
	    padding: 2px 15px;
	    text-align: center;
	}

	.item-event{
	background-color: #967100;
	}
	.item-news{
	background-color: #741427;
	}
	.item-service{
	background-color: #4d7414;
	}
	.item-system{
	background-color: #144674;
	}
	.item-other{
	background-color: #dc4503;
	}

	.notice-btn-box{
		width: 15%;
		float: right;
	}
	.notice-menu li a {
		float: left;
		width: 18%;
		background-color: transparent;
		border-radius: 5px;
		margin: 0 1%;
		padding: 10px 0;
		text-align: center;
		font-size: 18px;
		font-weight: bolder;
		cursor: pointer;
	}
	.notice-menu li a:hover , .notice-menu li.active a {
		float: left;
		width: 18%;
		background-color: #515151;
		border-radius: 3px;
		margin: 0 1%;
		padding: 10px 0;
		text-align: center;
		font-size: 18px;
		font-weight: bolder;
		cursor: pointer;
	}
	/*Menber*/
	.member-box{
		width: 90%;
		min-height: 600px;
		margin: 5%;
	}
	.data-box{
		width: 88%;
		margin: 5% auto 1%;
		padding: 5%;
		background-color: #323232;
		border-radius: 10px;
		-webkit-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
		-moz-box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
		box-shadow: 0 1px 15px rgba(0,0,0,0.75), inset 0 0 3px #595858;
	}
	.avatar-box{
		width: 25%;
		margin: 0 auto;
	}
	.avatar-box img{
		border: 5px solid #404040;
	}
	.member-content-box{
		width: 60%;
		padding: 5%;
		margin: 0 auto;
	}
/*Table*/

.table-box{
	width: 96%;
	margin: 5% auto;
}
.table-box table , .notice-box table{
	width: 100%;
	border: solid 1px #404040;
	background-color: white;
}
.table-box table thead tr td , .notice-box table thead tr td{
	text-align: center;
	border: solid 1px #929292;
	font-weight: bolder;
	color: white;
	line-height: 36px;
	background-color: #404040; 
	vertical-align: middle;
	padding: 2px;
}
.table-box table tbody tr td  , .notice-box table tbody tr td{
	border: solid 1px #999;
	text-align: center;
	font-weight: bolder;
	color: #404040;
	line-height: 36px;
	vertical-align: middle;
	padding: 2px;
}
	.table-box tr:nth-child(odd) , .notice-box tr:nth-child(odd){
		background-color: white;
	}
	.table-box tr:nth-child(even) , .notice-box tr:nth-child(even){
		background-color: #f2f2f2;
	}

	.list-table td:nth-child(odd) {
		background-color: #404040;
		border: solid 1px #929292;
		color: white;
	}

	.table-box table{
		width: 100%;
		border: none;
	}

	.table-box table a , .notice-box table p {
		color: #404040;
	}



	/*List Style*/
	.pageframe{
		width: 40%;
		margin: 2% auto 0;
		text-align: center;
	}
	.pagination , .cr-menu-box > ul , .game-icon-box ul , .content-box-5 ul , #navToggle , .menubar{
		list-style: none;
	}

.pagination {
	text-align: center;
	margin-left: 0;
}

.security-tab{
	width: 100%;
	background-color: aqua;
	margin-left: -0.2%;
}
.security-tab li{
	float: left;
	width: 50%;
}

.pagination > li{
	display: inline-block;
	width: 10%;
	margin: 0;
}
.customBootstrap .pagination > li > a {
	border-radius: 3px;
	background-color: #515151;
	font-weight: bolder;
	font-size: 16px;
	color:  white;
	border: solid 1px #515151;
	padding: 8px 15px;
}

.customBootstrap .pagination > li > a:focus , .customBootstrap .pagination > li > a:hover {
	color: #515151;
	background-color: white; 
}
.customBootstrap .pagination > .active > a , .customBootstrap .pagination>.active > a:focus , .customBootstrap .pagination > .active > a:hover {
	color: #515151;
	background-color: white; 
}

.customBootstrap .pagination > li > a.PageWhite {
    color: #515151;
    background-color: white;
}

/*Footer*/
.footer-box{
	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #2c2c2c 6%, #1c1c1c 11%, #1c1c1c 11%, #131313 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#2c2c2c 6%,#1c1c1c 11%,#1c1c1c 11%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #4c4c4c 0%,#2c2c2c 6%,#1c1c1c 11%,#1c1c1c 11%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
	border-top: 5px solid #7aa114;
	padding: 20px;
}

.footer-box > .cr-menu-box > ul > li{
	float: left;
	text-align: center;
	width: 12%;
	margin: 0 2%;
}

.cr-cayennetech-box{
	float: left;
	width: 12%;
	margin: 0 2% 0 20%;
}
.cr-menu-box{
	float: left;
	width: 40%;
}
.cr-copyright-box{
	float: left;
	width: 40%;
}

.float-box{
	position: fixed;
	left: 0;
	bottom: 10%;
	z-index: 99;
}

/*PC*/
@media(min-width:1200px) and (max-width:1720px) {
	/*Menu*/
	.logo-box{
		width: 26%;
		margin-left: 5%;
		margin-right: 0%;
		padding: 30px;
	}
	.menu-box{
		width: 56%;
		margin: 2% 0;
	}
	.menu-box ul li{
		width: 18%;
		margin: 1%;
	}
	/*Banner*/
	.banner-btn-box{
		width: 18%;
		margin: -24% 5% 16% auto;
	}

	/*Content-box*/
	.content-box , .content-box-m{
		width: 80%;
	}

	.game-box{
		width: 80%;
	}
	/*Notice*/
	.notice-img-box{
		width: 30%;
	}

	.notice-content-box{
		width: 60%;
		min-height: 130px;
	}

	.notice-btn-box{
		width: 15%;
	}
	/*List Style*/
	.pageframe{
		width: 40%;
	}
	
	/*Footer*/
	.cr-cayennetech-box{
		width: 22%;
		margin: 0 4%;
	}
	.cr-menu-box{
		width: 70%;
	}
	.cr-copyright-box{
		width: 70%;
	}
}

/*Pad*/
@media(min-width:992px) and (max-width:1199px) {
	/*Menu*/
	.logo-box{
		width: 15%;
		margin-left: 0%;
		margin-right: 0%;
		padding: 20px;
	}
	.menu-box{
		width: 80%;
		margin: 0;
	}
	.menu-box ul li{
		width: 18%;
		margin: 1%;
	}
	/*Banner*/
	.banner-btn-box{
		width: 20%;
		margin: -25% 5% 20% auto;
	}

	.btn-start , .btn-video , .btn-more , .btn-download , .btn-home {
		width: 100%;
		height: 44px;
		margin: 0 auto;
	}
	/*Content-box*/
	.content-box , .content-box-m{
		width: 80%;
	}
	.game-box{
		width: 80%;
	}
    .game-content{
        min-height: 420px;
    }
	.app-box{
		height: 50px;
	}
	.step-box{
		width: 100%;
	}
	.arrow4{
		margin-top: 4%;
		margin-left: 27.4%;
	}
	.arrow5{
		margin-top: 4%;
		margin-left: 57.1%;
	}
	/*Notice*/
	.notice-box{
		min-height: 700px;
	}
	.notice-img-box{
		width: 96%;
		float: none;
		margin: 1% auto;
	}

	.notice-content-box{
		width: 96%;
		min-height: auto;
		margin: 3% auto;
		float: none;
	}
	.notice-btn-box{
		width: 96%;
		margin: 5% auto ;
		float: none;
	}

	/*List Style*/
	.pageframe{
		width: 50%;
	}
	/*Input Class*/
	.form-box{
		width: 90%;
	}
	/*Footer*/
	.cr-cayennetech-box{
		position: absolute;
		width: 22%;
		margin: auto 4% 0 auto;
	}
	.cr-menu-box{
		width: 70%;
		margin-left: 30%;
	}
	.cr-copyright-box{
		width: 70%;
		margin-left: 30%;
	}
}
/*Pad End*/

/*Pad2*/
@media(min-width:768px) and (max-width:991px) {	
	/*Menu*/
	.logo-box{
		width: 14%;
		margin-left: 0%;
		margin-right: 0%;
		padding: 20px;
	}
	.menu-box{
		width: 80%;
		margin: 0;
	}
	.menu-box ul li{
		width: 18%;
		margin: 1%;
	}
	/*Banner*/
	.banner-btn-box{
		width: 22%;
		margin: -30% 5% 18% auto;
	}
	/*Btn*/

	.btn-start , .btn-video , .btn-more , .btn-download , .btn-home {
		width: 100%;
		height: 44px;
		margin: 0 auto;
	}
	
	/*Content-box*/
	.content-box , .content-box-m{
		width: 90%;
	}
	.game-box{
		width: 90%;
	}
	.game-content-left-box{
		width: 100%;
		float: none;
	}
	.game-content-left-box:nth-child(even){
		width: 100%;
		float: none;
	}
	.news-box{
		float: none;
		width: 90%;
		margin: 5% auto ;
	}
	.mini-banner-box{
		float: none;
		width: 90%;
		margin: 5%  auto;
	}
	.app-box{
		height: 60px;
	}
	.step-box{
		width: 100%;
	}
	.arrow4{
		margin-top: 4%;
		margin-left: 27.4%;
	}
	.arrow5{
		margin-top: 4%;
		margin-left: 57.1%;
	}
	.left-box{
		float: left;
		width: 46%;
		margin: 2%;
	}
	.right-box{
		float: right;
		width: 46%;
		margin: 2%;
	}
	
	/*List Style*/
	.pageframe{
		width: 50%;
		margin: 5% auto 0;
	}
	
	/*Notice*/
	.notice-box{
		min-height: 700px;
	}
	.notice-img-box{
		width: 96%;
		float: none;
		margin: 1% auto;
	}

	.notice-content-box{
		width: 96%;
		min-height: auto;
		margin: 3% auto;
		float: none;
	}
	.notice-content-box h9{
		font-size: 16px;
		width: 30%;
		margin: 2% 1%;
		padding: 2% 5%;
	}
	.notice-content-box .font-span{
		width: 40%;
		margin: 2% 1%;
	}
	.notice-content-box p{
		font-size: 14px;
		line-height: 20px;
	}

	.notice-btn-box{
		width: 60%;
		margin: 5% auto ;
		float: none;
	}
	.notice-menu li a {
		border-radius: 4px;
		padding: 5px 0;
		font-size: 14px;
	}
	.notice-menu li a:hover , .notice-menu li.active a {
		border-radius: 4px;
		padding: 5px 0;
		font-size: 14px;
	}
	/*Input Class*/
	.form-box{
		width: 90%;
	}
	/*Footer*/
	.footer-box{
		padding: 10px 2px 0;
	}
	.cr-cayennetech-box{
		width: 38%;
		margin: 0 1%;
	}
	.cr-menu-box{
		width: 60%;
	}

	.cr-copyright-box{
		float: none;
		width: 100%;
	}

	.footer-box > .cr-menu-box > ul > li{
		text-align: center;
		width: 32%;
		height: 30px;
		margin: 0%;
	}

}
/*Pad2 End*/

/*Mobile*/
@media(min-width:0px) and (max-width:767px) {
p , ol , ul  , .notice-box{
	font-size: 16px;
	line-height: 20px;
}


h1{
	font-size: 28px;
	line-height: 40px;	
}
h2{
	font-size: 20px;
	line-height: 25px;	
}
	
h3{
	font-size: 20px;
	line-height: 30px;
}
h5{
	font-size: 20px;
	line-height: 30px;
}
h9{
	font-size: 15px;
}
	
	/*Menu*/
	.bar-box{
		background: none;
		border:none;
	}
	
	.logo-box{
		width: 42%;
		float: none;
		padding: 0px;
		margin: 0 auto;
	}
	.menu-box{
		float: none;
		width: 100%;
		padding: 0px;
		margin-left: 0;
		border-right: 1px solid #282828;
	}
    .menu-box ul{
        margin-left: 0px;
    }
    
	.menu-box ul li{
		width: 100%;
		margin: 0;
		border-bottom: 1px solid #414141;
	}
	/*MenuBtn*/
	.menu-member , .menu-buy , .menu-turn , .menu-service , .menu-registered , .menu-list {
		width: 23%;
	}
	
	.content-box-3 > .menu-member , .content-box-3 > .menu-buy , .content-box-3 > .menu-turn , .content-box-3 > .menu-service , .content-box-3 > .menu-registered , .content-box-3 > .menu-list {
		width: 100%;
	}

	.menu-member:hover , .menu-buy:hover , .menu-turn:hover , .menu-service:hover , .menu-registered:hover , .menu-list:hover {
		width: 25%;
	}

	/*Banner*/
	.banner-btn-box{
		width: 98%;
		margin: -50px auto;
        min-height: auto;
	}
	.phone-box{
		margin-top: 12%;
	}
	/*Btn*/
.btn {
	min-width: 70px;
}
.btn2 {
	min-width: 70px;
}
	
	
	.btn-button{
		float: left;
		width: 33%;
		height: 70px;
		padding: 0%;
		margin: 0 ;
	}
    
    
    
	.btn-notice-button{
		float: left;
		width: 100%;
		height: 50px;
		padding: 1%;
		margin-top: 40px;
	}
    
	.btn-logout{
		width: 100%;
		height: 40px;
		margin-left: -7%;
	}
	
	.btn-list{
		border-radius: 3px;
		font-size: 15px;
		margin: 1%;
	}

	
	/*Content-box*/
	.content-box , .content-box-m{
		width: 90%;
	}
	.news-box{
		float: none;
		width: 90%;
		margin: 5% auto ;
	}
	.mini-banner-box{
		float: none;
		width: 90%;
		margin: 5%  auto;
	}
	.game-box{
		position: relative;
		width: 90%;
		margin: 20px auto;
	}
	.game-content-left-box{
		width: 100%;
		float: none;
	}
	.game-content-left-box:nth-child(even){
		width: 100%;
		float: none;
	}
    .game-content{
        min-height: auto;
    }
	.game-content h3{
		white-space:nowrap;
	}
	.game-icon-box ul li{
		width: 40px;
	}
	.btn-box{
		min-height: auto;
	}
	
	.left-box{
		float: left;
		width: 46%;
		margin: 2%;
	}
	.right-box{
		float: right;
		width: 46%;
		margin: 2%;
	}
	
	/*Notice*/
	.notice-all , .content-all{
		margin-top: 15%;
	}
	
	
	.notice-box{
		min-height: 700px;
	}
	.notice-img-box{
		width: 96%;
		float: none;
		margin: 1% auto;
	}

	.notice-content-box{
		width: 96%;
		min-height: auto;
		margin: 1% auto;
		float: none;
	}

	.notice-content-box h9 , .notice-content h9{
		width: 20%;
		margin: 2% 1%;
		padding: 2% 0;
	}
	.notice-content-box .font-span , .notice-content .font-span{
		width: 40%;
		margin: 2% 1%;
		font-size: 16px;
	}
	.notice-btn-box{
		width: 50%;
		margin: 0 auto ;
		float: none;
	}
	.notice-menu li a {
		border-radius: 3px;
		padding: 5px 0;
		font-size: 17px;
	}
	.notice-menu li a:hover , .notice-menu li.active a {
		border-radius: 3px;
		padding: 5px 0;
		font-size: 17px;
	}

	.item-common {
	    padding: 2px 10px;
	    text-align: center;
	}

	/*Input Class*/
	.form-box , .step-box{
		width: 100%;
	}
	/*Member*/
	.avatar-box{
		width: 100%;
		margin: 2% -1.2%;
		background-color: aquamarine;
		display: block;
	}
	.member-content-box{
		width: 80%;
		margin: 5% auto;
	}
	.member-content-box p , .member-content-box .font-span{
		font-size: 16px;
		line-height: 24px;
	}
	
/*Login*/
.facebook-box{
	float: none;
	width: 80%;
	margin: 0 auto;
}
.google-box{
	float: none;
	width: 80%;
	margin: 0 auto;
}
.btn-big-menu-member , .btn-big-menu-buy , .btn-big-menu-turn , .btn-big-menu-service , .btn-big-menu-registered , .btn-big-menu-list{
	float: none;
	width: 94%;
	margin: 5% auto;
	padding: 6% 1%;
	background-size: 38%;
	}
	
	
	
.content-box-3 , .content-box-2{
	float: none;
	width: 96%;
	margin: 5% auto;
	padding: 3% 1%;
}
.content-box-5{
	float: none;
	width: 96%;
	margin: 5% auto;
	padding: 3% 1%;
	min-height: auto;
}
.arrow , .arrow2 , .arrow3 , .arrow4, .arrow5{
	width: 30px;
	height: 30px;
	margin-left: 42%;
	background-image: url("../images/icon/icon_arrow2.png");
}
.arrow , .arrow2 , .arrow3 , .arrow4, .arrow5{
	margin-top: -7%;
}

	
	/*List Style*/
	.pageframe{
		width: 100%;
		margin: 5% auto 0;
	}
	.pagination > li{
		width: 13%;
	}
	
	.customBootstrap .pagination > li > a {
		border-radius: 3px;
		font-size: 14px;
	}
/*Table*/
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > table > thead > tr > th,
  .table-responsive > table > tbody > tr > th,
  .table-responsive > table > tfoot > tr > th,
  .table-responsive > table > thead > tr > td,
  .table-responsive > table > tbody > tr > td,
  .table-responsive > table > tfoot > tr > td {
    white-space: nowrap;
  }

.table-box table{
	font-size: 14px;
}
	/*Footer*/
	.footer-box{
		padding: 10px 2px 0;
	}
	.cr-cayennetech-box{
		width: 38%;
		margin: 0 1%;
	}
	.cr-menu-box{
		width: 60%;
	}

	.cr-copyright-box{
		float: none;
		width: 100%;
	}

	.footer-box > .cr-menu-box > ul > li{
		text-align: center;
		width: 32%;
		height: 30px;
		margin: 0%;
	}
	
}
/*Mobile End*/
